Search found 63 matches

by mick_swagger
Thu Dec 01, 2011 12:59 pm
Forum: LMDE Archive
Topic: apt-get install
Replies: 6
Views: 1537

Re: apt-get install

Also, when I try to install the new flash player from their site (http://get.adobe.com/flashplayer/otherversions/) I choose apt and it says debian-partner unknown channel. I'm not sure what this means either. :twisted:
by mick_swagger
Thu Dec 01, 2011 12:53 pm
Forum: LMDE Archive
Topic: apt-get install
Replies: 6
Views: 1537

Re: apt-get install

apt-get install terminator

apt-get install chromium
by mick_swagger
Thu Dec 01, 2011 12:43 am
Forum: LMDE Archive
Topic: apt-get install
Replies: 6
Views: 1537

apt-get install

I use LMDE, When I use apt-get install, I get this error:

"The following packages have unmet dependencies:
network-manager : Breaks: network-manager-gnome (< 0.9) but 0.8.1-2 is to be installed
"

What should I do? Sorry, I ask so many newb questions
by mick_swagger
Tue Nov 29, 2011 8:37 pm
Forum: Newbie Questions
Topic: Flash player
Replies: 2
Views: 349

Re: Flash player

ThistleWeb wrote:Do you block scripts?
Some, I have adblock, but i've never blocked anything from those sites. one of the sites is tinychat.com
by mick_swagger
Tue Nov 29, 2011 7:36 pm
Forum: Software & Applications
Topic: google chromium
Replies: 1
Views: 357

google chromium

I just installed Chromium on LMDE: I get the "Aw Snap, somethinG went wrong while loading this page" error on every page, is anybody able to help me out?? Sorry for being such a n00b.
by mick_swagger
Tue Nov 29, 2011 7:34 pm
Forum: LMDE Archive
Topic: Update Manager
Replies: 1
Views: 598

Update Manager

I have LMDE. And I cannot apply any updates with the update manager, when I click to apply them, it tells me I must fix broken packages first, i don't know which packages are broken. Also I can't install anything with apt-get anymore. I get an error "The following packages have unmet dependencies: n...
by mick_swagger
Tue Nov 29, 2011 7:30 pm
Forum: Newbie Questions
Topic: Flash player
Replies: 2
Views: 349

Flash player

The flash player on certain sites is not loading, well it is sort of, I get the loading bar (or it says 'loading') but nothing happens. I don't know what's wrong, I have ver. 10,2,161,23 installed.
by mick_swagger
Mon Jul 04, 2011 3:52 am
Forum: Newbie Questions
Topic: No sound in KDE
Replies: 1
Views: 297

No sound in KDE

I've had kubuntu desktop installed forever, and i used to use kde, but i've been using gnome for a while, now i want to use KDE again, and i can't get the sound to work at all, the volume is up and everything, Can someone help me?
by mick_swagger
Sun Jul 03, 2011 3:44 pm
Forum: Software & Applications
Topic: Installing this program
Replies: 4
Views: 658

Re: Installing this program

Bump for help! lol
by mick_swagger
Sun Jul 03, 2011 1:38 pm
Forum: Software & Applications
Topic: Installing this program
Replies: 4
Views: 658

Re: Installing this program

I'm using the ones in the guide, I don't know what else i'd use
by mick_swagger
Sat Jul 02, 2011 10:56 pm
Forum: Software & Applications
Topic: Installing this program
Replies: 4
Views: 658

Installing this program

I'm trying to install Tor I followed this guide https://www.torproject.org/docs/debian.html.en (option 2) when I get to the final step apt-get install apt-get install tor tor-geoipdb, I get the following output : Some packages could not be installed. This may mean that you have requested an impossib...
by mick_swagger
Tue Jun 28, 2011 12:35 am
Forum: Software & Applications
Topic: irssi
Replies: 1
Views: 395

irssi

I'm not sure if it's okay to ask this here but. Does anybody understand this page? How do you type font in a certain colour in a channel on irssi?

http://www.irssi.org/documentation/formats
by mick_swagger
Mon Jun 27, 2011 4:50 pm
Forum: Hardware Support
Topic: New external drive.
Replies: 7
Views: 685

Re: New external drive.

I'm not sure i understand this. The output = Bus 007 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub Bus 006 Device 003: ID 0461:4d0f Primax Electronics, Ltd Bus 006 Device 002: ID 045e:00dd Microsoft Corp. Bus 006 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub Bus 005 Device 001: ID ...
by mick_swagger
Mon Jun 27, 2011 3:25 pm
Forum: Hardware Support
Topic: New external drive.
Replies: 7
Views: 685

Re: New external drive.

Thanks, i think that's the problem, how do i check if a port is 1.0 or 2.0? I thought it was 2.0.
by mick_swagger
Mon Jun 27, 2011 3:13 pm
Forum: Hardware Support
Topic: New external drive.
Replies: 7
Views: 685

Re: New external drive.

You can change the partition's label in GParted (it's in the Software Manager - the Featured category). And about the WD icon, I don't think you can change it. The icon just displays what kind of disk is detected. Usually it shows a generic internal disk or USB disk icon, but it may occasionally sh...
by mick_swagger
Mon Jun 27, 2011 3:00 pm
Forum: Hardware Support
Topic: New external drive.
Replies: 7
Views: 685

New external drive.

Why can't i rename my new external driver? And how do i get rid of this stupid wd icon?

http://i.imgur.com/Fxw2n.png
by mick_swagger
Sun Jun 12, 2011 8:37 pm
Forum: Newbie Questions
Topic: What did i do?
Replies: 2
Views: 361

Re: What did i do?

Herp derp, i'm an idiot i was clicking the top bar thing. thanks.
by mick_swagger
Sun Jun 12, 2011 7:04 pm
Forum: Newbie Questions
Topic: What did i do?
Replies: 2
Views: 361

What did i do?

What happened to the menu bar in konsole?

http://i.imgur.com/PI3Zq.png
by mick_swagger
Sun Jun 12, 2011 7:01 pm
Forum: Newbie Questions
Topic: New version of flash player
Replies: 3
Views: 415

Re: New version of flash player

well the reason i wanted to is because i couldnt view videos. but i fixed it, thanks guys.
by mick_swagger
Sun Jun 12, 2011 4:39 pm
Forum: Newbie Questions
Topic: New version of flash player
Replies: 3
Views: 415

New version of flash player

How do i install it? When I go to the page to install it and select APT it doesn't do anything, and i don't know how to install it form a .tgz

Go to advanced search